body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #00739e;
	background: url(/css/img/img-ihpc/ihpc-pic077.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

body.sm {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #00739e;
	background: url(/css/img/img-ihpc/ihpc-pic066.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.ihpc-fontop1 {
	margin: 0;
	padding: 0;
	/*background: url(/css/img/img-ihpc/ihpc-fon01.gif);*/
	/*background-position: top center;*/
	/*background-repeat: repeat;*/
}

.ihpc-fontop2 {
	margin: 0;
	padding: 0;
	background: url(/css/img/img-ihpc/ihpc-pic01.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height:450px;
}

.ihpc-fontop3 {
	margin: 0;
	padding: 0;
	background: url(/css/img/img-ihpc/ihpc-fon02.gif);
	background-position: top center;
	background-repeat: repeat;
}

.ihpc-fontop4 {
	margin: 0;
	padding: 0;
	/*background: url(/css/img/img-ihpc/ihpc-pic06.jpg);*/
	/*background-position: top center;*/
	/*background-repeat: no-repeat;*/
	height:450px;
}

.ihpc-fontop7 { 
	margin: 0;
	padding: 0;
	/*background: url(/css/img/img-ihpc/ihpc-pic07.jpg);*/
	/*background-position: top center;*/
	/*background-repeat: no-repeat;*/
	height:490px;
}


.whitefon {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	width:1200px;
}

.whitefon-all
{
	margin: 0;
	padding: 0;
	/*background: url(/css/img/img-ihpc/ihpc-fon03.gif);*/
	/*background-position: center;*/
	/*background-repeat: repeat-y;*/
}


.content-all
{
	margin: 0;
	padding: 0;
	width:1200px;
	margin-top: -350px;
}

.headline {
	padding: 85px 20px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	font-style: italic;
	color: #43ade8;
	background: url(/css/img/img-ihpc/headline.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.headline-all {
	width: 50%;
	padding: 85px 20px 15px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	/*font-style: italic;*/
	color: #43ade8;
	background: url(/css/img/img-ihpc/headline-all.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.headline-all-bottom {
	padding: 85px 20px 15px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	color: #43ade8;
	/*background: url(/css/img/img-ihpc/headline.gif) bottom repeat-x;*/
}

p {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #00739e;
}

p.alltxt {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
}


p.alltxt-frs {
	margin: 0;
	padding: 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
}

div.welcome-alltxt1 {
	margin: 0;
	padding: 30px 70px 70px 70px;
	line-height: 1.3em;
}

div.welcome-alltxt2 {
	margin: 0;
	padding: 70px 70px 70px 70px;
}

p.welcome-alltxt {
	margin: 15px 0 15px 0;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
}

.welcome-link a {
	margin: 50px;
	padding: 0px;
	width:500px;
	height:200px;
	display: block;
}


div.bl01 {
	margin: 0;
	padding: 20px 30px 0px 50px;
	width:460px;
	float:left;
	text-align:left;
	height:377px;
}

div.bl02 {
	margin: 50px 10px 0px 20px;
	padding: 0px;
	width: 360px;
	float:left;
	text-align:left;
}


div.bl-welcome-1 {
	padding: 0px;
	width:600px;
	float:left;
	text-align:left;
	height:1160px;
	background: url(/css/img/img-ihpc/pic-welcome-222.png) center top no-repeat;
    display: block;
}

div.bl-welcome-2  {
	padding: 0px;
	width: 600px;
	float:right;
	text-align:left;
	height:560px;
	background: url(/css/img/img-ihpc/pic-welcome-111.png) center top no-repeat;
    display: block;
}

div.bl-welcome-3  {
	padding: 0;
	width: 600px;
	float:right;
	text-align: center;
	height:600px;
	/*background: url(/css/img/img-ihpc/pic-welcome-3.jpg) top center no-repeat;*/
    display: block;
}




div.navigation {
    margin: 0px;
    margin-top: 0px;
    padding: 0px;
	background-color: #990000;
	text-align: center;
}

div.navigation-menu {
    display: block;
	width: 1200px;
	text-align:center;
}


ul.bl02 {
    display: block;
    width: 350px;
    margin: 0px;
    padding: 0px 0px 0px 30px;
    list-style: square;
    text-align:left;
}



ul {
    display: block;
/*	width: 1200px;*/
    margin: 0px;
    padding: 0px;
    list-style: none;
	text-align:center;
}

ul:after {
    display: block;
    content: ' ';
    clear: both;
    float: none;
}







ul.menu > li {
    float: right;
    position: relative;
    width: 300px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
ul.menu > li > a {
    display: block;
    padding: 10px;
    color: white;
    height: 22px;
    background-color: #cc3333;
    text-decoration: none;
}
ul.menu > li > a:hover {
    background-color: #cc3333;
}




ul.submenu {
    display: none;
    position: absolute;
    width: 298px;
    top: 40px;
    left: 0;
    background-color: #cc3333;
    border: 1px solid  #cc3333;
	padding-bottom: 10px;
}
ul.submenu > li {
    display: block;
}
ul.submenu > li > a {
    display: block;
    padding: 7px 0px 10px 0px;
    margin: 0px;
    color: white;
    background-color: #cc3333;
    text-decoration: none;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
ul.submenu > li > a:hover {
    text-decoration: underline;
	font-weight: bold;
}


ul.menu > li:hover > ul.submenu {
    display: block;
}





ul.menu-reg {
    float: left;
	display: block;
	width: 300px;
    margin: 0px;
    padding: 0px;
    list-style: none;
	text-align:center;
}


ul.menu-reg > li {

    width: 300px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
ul.menu-reg > li > a {
    display: block;
    padding: 10px;
    color: white;
    height: 22px;
    background-color: #0066cc;
    text-decoration: none;
}
ul.menu-reg > li > a:hover {
    background-color: #0033ff;
}








h2 {
	padding: 20px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	/*font-style: italic;*/
	color: #006699;
}

h2.wlcm {
	padding: 40px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	/*font-style: italic;*/
	color: #006699;
	margin: 0;
}


h3 {
	padding: 20px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	/*font-style: italic;*/
	color: #006699;
}


.ol_list li {
    list-style-position: outside;
    !important: ;
    display: block;
    background-image: url(/css/img/img-ihpc/list-pic.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 7px;
    line-height: 1,5em;
    width:800px;
	font-size: 17px;
	color: #000;
	    text-align: left;
}


.ol_list-400 li {
    list-style-position: outside;
    !important: ;
    display: block;
    background-image: url(/css/img/img-ihpc/list-pic.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 7px;
    line-height: 1,5em;
    width:400px;
	font-size: 17px;
	color: #000;
	text-align: left;
}

.ol_list-500 li {
    list-style-position: outside;
    !important: ;
    display: block;
    background-image: url(/css/img/img-ihpc/list-pic.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 7px;
    line-height: 1,5em;
    width:500px;
	font-size: 17px;
	color: #000;
	text-align: left;
}

.ol_list-700 li {
    list-style-position: outside;
    !important: ;
    display: block;
    background-image: url(/css/img/img-ihpc/list-pic.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding: 7px;
    line-height: 1,5em;
    width:700px;
	font-size: 17px;
	color: #000;
	text-align: left;
}


.programm {
    line-height: 1,5em;
    background-color: #fff;
    border-top: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;
    text-align: center;
    margin-bottom: 12px;
	font-size: 17px;
}

.programm .t01 {
    border-bottom: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
}

.programm .t02 {
    border-bottom: 1px solid #b1b1b1;
}


.topics-tab {
    line-height: 1,5em;
    text-align: center;
    margin-bottom: 12px;
	font-size: 17px;
}

.t-l-01 {
    padding: 7px;
    line-height: 1,5em;
    background-repeat: repeat-x;
    background-position: bottom;
    background-image: url(/css/img/img-ihpc/list-pic.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #000;
}



.t-l-02 {
    padding: 7px;
    line-height: 1,5em;
    background-repeat: repeat-x;
    background-position: bottom;
    background-image: url(/css/img/img-ihpc/list-pic.png);
	color: #000;
	text-align: left;
}







 .exam_02 {
    width: 1000px;
    padding: 20px 40px; /*отступ вложенного текста от рамки */
    background: #c4e8fe; /* фон рамки */
    border: 2px dashed #fff; /* размер, форма и цвет рамки */
    border-radius: 50px; /*  радиус скругления углов рамки */
    box-shadow: 0 0 0 4px #c4e8fe, 2px 1px 6px 4px rgba(150, 128, 137, 0.5); /* смещение, размер и цвет тени рамки*/
}

.exam_02 p {
    font-size: 19px; /* размер шрифта */
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 15px 0 15px 0;
}






.bottom {
	margin: 0;
	padding: 0;
	background: #43ade8;
	width:1200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;

}

.bottom a {
	color: #ffffff;
}







.custom-intro-div {
	width:420px;
    display: block;
    float: right;
}

.custom-intro-p {
  margin: -70 50 20 0;
  padding: 4px;
  background-color: #f0f8ff;
  border: 4px solid #43ade8;
  -webkit-transition: all 0.3s ease;;
  -moz-transition: all 0.3s ease;;
  -o-transition: all 0.3s ease;;
  transition: all 0.3s ease;
}

.custom-intro-p:hover {
  background-color: #43ade8;
  border: 4px solid #00739e;
  cursor: pointer;
}

.custom-intro-p a {
  color: #000;
  -webkit-transition: all 0.3s ease;;
  -moz-transition: all 0.3s ease;;
  -o-transition: all 0.3s ease;;
  transition: all 0.3s ease;
}

.custom-intro-p:hover a {
  color: #fff;
}






p.alltxt-hybrid {
	margin: 0;
	padding: 10px 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
    text-align: left;
}

ul.alltxt-hybrid {
	margin: 0;
	padding: 10px 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
    text-align: left;
}

ul.alltxt-hybrid li {
    list-style-type: square;
	padding: 10px 0 0 0;
}